[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetDroppedDown

SetDroppedDown - writes DroppedDown status to local boolean variable

## Declaration

Source position: stdctrls.pp line 335

`protected procedure TCustomComboBox.SetDroppedDown(`
`const AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .